img {
	max-width: 100%;
	height: auto;
}

label {
	font-size: 0;
}

#header {
	display: block;
}

#header .sy_bg_banner {
	background: url(/assets/themes/eet/images/shenyun/syreview-header-banner.jpg) top center no-repeat;
	height: 268px;
	position: relative;
	text-align: center;
	background-color: #009e8f;
	font-size: 0;
}

#header .short_bar {
	background-color: #00a090;
	display: table;
	width: 100%;
}

#header .short_bar .center_content {
	max-width: 1024px;
	padding: 0;
	margin: auto;
}

#header .short_bar .left_part a, #header .short_bar .right_part a {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 14px;
}

.short_bar .left_part {
	float: left;
	font-family: Georgia, serif;
}

.short_bar .left_part .separator {
	color: #fff;
}

.short_bar .right_part {
	float: right;
}

main {
	max-width: 1024px;
	margin: auto;
	padding: 0;
	position: relative;
}

.main_content {
	margin-top: 30px;
	padding-top: 35px;
	display: block;
}

.content_part {
	width: 100%;
	display: inline-block;
}

.content_part .left_part {
	width: 66.67%;
	float: left;
	position: relative;
}

.content_part .right_part {
	width: 33.33%;
	float: right;
	max-width: 300px;
	position: relative;
}

.video_fit_container {
	width: 100%;
	position: relative;
	padding: 0;
	padding-top: 56.25%;
}

.video_fit_container > iframe,
.video_fit_container > div.wp-video,
.video_fit_container > div.player-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100% !important;
}

.video_fit_container center,
.video_fit_container .jwplayer.jw-flag-aspect-mode {
	height: 100% !important;
	zoom: 1;
}

.bottom_list li {
	padding-bottom: 14px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 14px;
	display: inline-block;
	position: relative;
	width: 100%;
}

.bottom_list li:last-child {
	border-bottom: none;
}

.pagination {
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}

.pagination .page-numbers {
	font-weight: bold;
	font-size: 13px;
	line-height: 13px;
	background: #f1f1f1 !important;
	color: #000;
	margin-right: 4px;
	border-radius: 2px;
	padding: 6px 10px;
	text-align: center;
	text-decoration: none;
	border: none !important;
}

.pagination .current {
	background: #195bbc !important;
	color: #fff;
}

.pagination a:hover, .pagination a:active {
	background: #195bbc !important;
	color: #fff !important;
}

#sidebar .trailer {
	padding-bottom: 20px;
	border-bottom: 1px solid #aaa;
	margin-bottom: 20px;
}

#sidebar .trailer .note {
	margin-top: 7px;
	font-weight: 700;
	line-height: 20px;
}

#sidebar .sy_news > .title, #sidebar .editors_picks > .title {
	padding-bottom: 20px;
	margin-bottom: 0;
	line-height: 1;
}

#sidebar .sy_news > .title, #sidebar .editors_picks > .title {
	color: #000;
	font-family: Georgia, serif;
	font-weight: 900;
	font-style: italic;
	font-size: 27px;
}

#sidebar .sy_news > .title a, #sidebar .editors_picks > .title a {
	color: #000;
	font-family: Georgia, serif;
	font-weight: 100;
	font-style: normal;
	font-size: 13px;
	text-decoration: underline;
	margin-left: 5px;
}

.editors_picks_list, .editors_picks_list li {
	list-style: none;
}

.editors_picks_list li {
	border-bottom: 1px solid #aaa;
	padding-bottom: 15px;
	margin-bottom: 25px;
}

.editors_picks_list li:last-child {
	border-bottom: none;
}

.editors_picks_list .image {
	position: relative;
	display: inline-block;
}

#sidebar .editors_pick {
	border-top: 1px solid #ccc;
	padding-top: 30px;
}

#sidebar .editors_pick li {
	border-bottom: 1px solid #ccc;
	display: inline-block;
	width: 100%;
	margin-bottom: 35px;
}

#sidebar .editors_pick li .image {
	position: relative;
	display: inline-block;
	width: 100%;
}

#sidebar .editors_pick>.title a {
	display: block;
	font-size: 19px;
	text-transform: uppercase;
	color: #000;
	padding-bottom: 5px;
	font-weight: bold;
	padding-left: 14px;
}

#sidebar .editors_picks_list .title {
	display: block;
	width: 100%;
	padding: 6px 0;
	line-height: 22px;
	font-family: Georgia, serif;
	color: #000;
	font-size: 18px;
	font-weight: bold;
}

#sidebar .editors_picks_list a:hover .title {
	text-decoration: underline;
}

#sidebar .editors_picks_list .read_more a {
	display: block;
	width: 100%;
	font-size: 14px;
	line-height: 17px;
	color: #000;
	float: right;
	padding-top: 23px;
	padding-bottom: 5px;
	text-align: right;
}

#sidebar .editors_picks_list .read_more a:after {
	font-family: 'Genericons';
	content: '\f165';
	font-size: 12px;
	line-height: 0;
	color: #CA0000;
	position: relative;
	top: 2px;
	left: 5px;
	margin-left: 3px;
}
